<%= form_with(model: member, local: true) do |form| %>
  <% if member.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(member.errors.count, "error") %> prohibited this member from being saved:</h2>

      <ul>
      <% member.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :name %>
    <%= form.text_field :name, id: :member_name %>
  </div>

  <div class="field">
    <%= form.label :position %>
    <%= form.text_field :position, id: :member_position %>
  </div>

  <div class="field">
    <%= form.label :balance %>
    <%= form.text_field :balance, id: :member_balance %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
